Bug 492617 - gpsd 2.39 soname bump requires rebuild of geoclue
gpsd 2.39 soname bump requires rebuild of geoclue
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: geoclue (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 491018
  Show dependency treegraph
 
Reported: 2009-03-27 14:27 EDT by Douglas E. Warner
Modified: 2009-03-31 11:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.11.1-13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-28 03:34:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Douglas E. Warner 2009-03-27 14:27:37 EDT
gpsd 2.39 has a soname bump that requires a rebuild of dependent packages.  It's currently tagged in as an override to be built against for F-9 and F-10; could you rebuild against F-9, F-10, and rawhide and close this bug (blocking bug#491018)?
Comment 1 Peter Robinson 2009-03-28 03:34:31 EDT
Builds done. Feel free to push them as updates at the same time as you push the gpsd update.

http://koji.fedoraproject.org/koji/taskinfo?taskID=1262729
http://koji.fedoraproject.org/koji/taskinfo?taskID=1262749

Note You need to log in before you can comment on or make changes to this bug.